---
group:
  name: buppt
  description: ''
  projects:
  - name: chinesenre
    description: ''
    mirrorRelease: false
    topic: ''
  - name: chinesener
    description: ''
    mirrorRelease: false
    topic: ''
